gconfmm 2.28.3

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- OAF_ERROR : Gnome::Conf::Error
- on_error() : Gnome::Conf::Client
- on_unreturned_error() : Gnome::Conf::Client
- on_value_changed() : Gnome::Conf::Client
- operator=() : Gnome::Conf::Value , Gnome::Conf::Entry , Gnome::Conf::ChangeSet , Gnome::Conf::Schema
- OVERRIDDEN : Gnome::Conf::Error